<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>３ちゃんねるへようこそ</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
     <link href="style.css" rel="stylesheet" type="text/css" />
</head>

<body>
    <header>
        <h1>　3 ちゃんねる</h1>
    </header>
    <div class="col sm-2">
        <div class="container">
            <div class="mt-5">
            <p>アカウントをお持ちの方はログインしてください</p>
            <form>
                <div class="form-group">
                    <label for="LoginID">ログインID</label>
                    <input type="LoginID" style="width:200px;" class="form-control" id="Login ID" aria-describedby="emailHelp" placeholder="ログインID">
                </div>
                <div class="form-group">
                    <label for="exampleInputPassword1">パスワード</label>
                    <input type="password" style="width:200px;" class="form-control" id="exampleInputPassword1" placeholder="パスワード">
                </div>
                <div class="mt-3">
                    <button type="submit" style="width:95px;" class="btn btn-primary">ログイン</button>
                    <button type="button" style="width:100px;" class="btn btn-danger">キャンセル</button>
                </div>
            </form>
        </div>
    </div>
    </div>
</body></html>